@charset "utf-8";

/*首頁kv banner*/

@media screen and (min-width:768px) and (max-width:800px) {
	.pad-none{
		display:none;
	}
}

@media (max-width: 414px) {
	.wrapper .hero__content .mb {
		display: block;
	}
	.wrapper .hero__content h2.hero__title {
		font-size: 25px;
		font-weight: bold;
		color: 000;
		line-height: 1.4;
		margin-left: auto;
		margin-right: auto;
	}
	.wrapper .hero__content span.hero__title__p {
		font-size: 20px;
		color: 000;
		display: block;
		line-height: 1.5;
		margin-left: auto;
		margin-right: auto;
	}
	.wrapper .hero__content a {
		margin-top: 20px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 75px;
	}
}

@media (max-width: 375px) {

	.wrapper .hero__content h2.hero__title {
		font-size: 23px;

	}
	.wrapper .hero__content span.hero__title__p {
		font-size: 18px;

	}
}
@media (max-width: 360px) {

	.wrapper .hero__content h2.hero__title {
		font-size: 22px;

	}
	.wrapper .hero__content span.hero__title__p {
		font-size: 16px;

	}
}
@media (max-width: 320px) {

	.wrapper .hero__content h2.hero__title {
		font-size: 18px;

	}
	.wrapper .hero__content span.hero__title__p {
		font-size: 12px;

	}
}

/*首頁 下方 banner*/

picture,picture>img{
    display:block;
    margin: 0 auto;
}
.adjust {
    position: absolute;
    display: block;
    z-index: 99;
    width: 100px;
    height:50px;
    top: -155px;
   color:#000;
}
@media screen and (max-width: 414px) {
    .adjust {top: -255px;  }
}